package com.syntevo.plugin.removeemptydirectories;

import com.syntevo.openapi.*;
import com.syntevo.openapi.smartsvn.*;

/**
 * @author syntevo GmbH
 */
public final class RemoveEmptyDirectoriesPlugin implements IActivator {

	// Constants ==============================================================

	public static final String ID = "com.syntevo.removeEmptyDirectories";

	// Implemented ============================================================

	public void initialize(SmartSvnServices services) {
		services.addProjectActionProvider(new REDActionProvider());
	}
}
